Bug 160878 - (ffffffff00000000) kernel: Slab corruption: pattern ff ff ff ff 00 00 00 00
kernel: Slab corruption: pattern ff ff ff ff 00 00 00 00
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Paris
Brian Brock
: Reopened
: 184310 200928 202367 205316 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-17 18:31 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
7 users (show)

See Also:
Fixed In Version: 2.6.18-1.2798.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 15:00:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2005-06-17 18:31:31 EDT
Description of problem:
While rebuilding gcc-4.0.0-12, I get the following in /var/log/messages:

[...]
Jun 17 20:16:46 tux kernel: Slab corruption: (Not tainted) start=e725b000, 
len=4096
Jun 17 20:16:46 tux kernel:  [<c014bd27>] check_poison_obj+0xb8/0x189
Jun 17 20:16:46 tux kernel:  [<c014d643>] cache_alloc_debugcheck_after+0x6e/
0x129
Jun 17 20:16:46 tux kernel:  [<c01ba8d7>] avc_has_perm+0x4e/0x67
Jun 17 20:16:46 tux kernel:  [<c014d9dd>] kmem_cache_alloc+0x59/0x85
Jun 17 20:16:46 tux kernel:  [<c011f1a1>] dup_task_struct+0x33/0x8f
Jun 17 20:16:46 tux kernel:  [<c011f1a1>] dup_task_struct+0x33/0x8f
Jun 17 20:16:46 tux kernel:  [<c011fddb>] copy_process+0x98/0xdf9
Jun 17 20:16:46 tux kernel:  [<c01bb48a>] inode_doinit_with_dentry+0x55/0x521
Jun 17 20:16:46 tux kernel:  [<c014d9dd>] kmem_cache_alloc+0x59/0x85
Jun 17 20:16:46 tux kernel:  [<c01790ed>] d_alloc+0x1b/0x18c
Jun 17 20:16:46 tux kernel:  [<c0162806>] fd_install+0x21/0x46
Jun 17 20:16:46 tux kernel:  [<c0120c1c>] do_fork+0x62/0x1d3
Jun 17 20:16:46 tux kernel:  [<c01d825e>] copy_to_user+0x42/0x60
Jun 17 20:16:46 tux kernel:  [<c0102b8f>] sys_clone+0x32/0x36
Jun 17 20:16:46 tux kernel:  [<c0104025>] syscall_call+0x7/0xb
Jun 17 20:16:46 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff 00 00 00 00
[...]

Version-Release number of selected component (if applicable):
gcc-4.0.0-12
kernel-2.6.11-1.1381_FC5
kernel-2.6.11-1.1240_FC4

How reproducible:
Everytime, try to rebuild gcc.

Additional info:
I don't know, whether this bug is gcc or kernel, please reassign, if it's wrong 
- I still guess, it's gcc.
Comment 1 Jakub Jelinek 2005-06-17 18:47:31 EDT
How could possibly a kernel crash be application's bug (unless the kernel
is miscompiled by gcc, then it could be a GCC bug, but from your description
I understand you are just building GCC and the kernel crashes while doing that).
Comment 2 Dave Jones 2005-09-26 14:22:25 EDT
has this reoccured with any later kernels ?
Comment 3 Robert Scheck 2005-10-01 07:49:28 EDT
Yes, using 2.6.13-1.1527_FC5 for rebuilding of gcc-4.0.2-1 for example:

[...]
Oct  1 03:02:35 tux kernel: Slab corruption: (Not tainted) start=ecf73000, 
len=4096
Oct  1 03:02:35 tux kernel:  [<c0150327>] check_poison_obj+0xb8/0x189
Oct  1 03:02:35 tux kernel:  [<c0151cdb>] cache_alloc_debugcheck_after+0x6e/
0x129
Oct  1 03:02:35 tux kernel:  [<c01c3657>] avc_has_perm+0x4e/0x67
Oct  1 03:02:35 tux kernel:  [<c015209e>] kmem_cache_alloc+0x59/0x8a
Oct  1 03:02:35 tux kernel:  [<c011f231>] dup_task_struct+0x33/0x8f
Oct  1 03:02:35 tux kernel:  [<c011f231>] dup_task_struct+0x33/0x8f
Oct  1 03:02:35 tux kernel:  [<c011feaa>] copy_process+0x98/0xdfb
Oct  1 03:02:35 tux kernel:  [<c012bfbf>] __kill_pg_info+0x44/0x7b
Oct  1 03:02:35 tux kernel:  [<c012c020>] kill_pg_info+0x2a/0x30
Oct  1 03:02:35 tux kernel:  [<c0120ced>] do_fork+0x62/0x1d2
Oct  1 03:02:35 tux kernel:  [<c01e1df4>] copy_to_user+0x4c/0x6a
Oct  1 03:02:35 tux kernel:  [<c01024ac>] sys_clone+0x32/0x36
Oct  1 03:02:35 tux kernel:  [<c010395d>] syscall_call+0x7/0xb
Oct  1 03:02:35 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff 00 00 00 00
Oct  1 03:02:38 tux kernel: Slab corruption: (Not tainted) start=ea19e000, 
len=4096
Oct  1 03:02:38 tux kernel:  [<c0150327>] check_poison_obj+0xb8/0x189
Oct  1 03:02:38 tux kernel:  [<c0151cdb>] cache_alloc_debugcheck_after+0x6e/
0x129
Oct  1 03:02:38 tux kernel:  [<c01c3657>] avc_has_perm+0x4e/0x67
Oct  1 03:02:38 tux kernel:  [<c015209e>] kmem_cache_alloc+0x59/0x8a
Oct  1 03:02:38 tux kernel:  [<c011f231>] dup_task_struct+0x33/0x8f
Oct  1 03:02:38 tux kernel:  [<c011f231>] dup_task_struct+0x33/0x8f
Oct  1 03:02:38 tux kernel:  [<c011feaa>] copy_process+0x98/0xdfb
Oct  1 03:02:38 tux kernel:  [<c01c4213>] inode_doinit_with_dentry+0x5a/0x52d
Oct  1 03:02:38 tux kernel:  [<c017ee06>] d_alloc+0x1b/0x18c
Oct  1 03:02:38 tux kernel:  [<c0167a1f>] fd_install+0x21/0x46
Oct  1 03:02:38 tux kernel:  [<c0120ced>] do_fork+0x62/0x1d2
Oct  1 03:02:38 tux kernel:  [<c01e1df4>] copy_to_user+0x4c/0x6a
Oct  1 03:02:38 tux kernel:  [<c01024ac>] sys_clone+0x32/0x36
Oct  1 03:02:38 tux kernel:  [<c010395d>] syscall_call+0x7/0xb
Oct  1 03:02:38 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff 00 00 00 00
Oct  1 03:40:51 tux kernel: Slab corruption: (Not tainted) start=d4929000, 
len=4096
Oct  1 03:40:51 tux kernel:  [<c0150327>] check_poison_obj+0xb8/0x189
Oct  1 03:40:51 tux kernel:  [<c0151cdb>] cache_alloc_debugcheck_after+0x6e/
0x129
Oct  1 03:40:51 tux kernel:  [<f8877bbb>] do_get_write_access+0x36f/0x569 [jbd]
Oct  1 03:40:51 tux kernel:  [<c01521b4>] __kmalloc+0x9c/0xe5
Oct  1 03:40:51 tux kernel:  [<f88c1594>] ext3_xattr_block_set+0x308/0x787 
[ext3]
Oct  1 03:40:51 tux kernel:  [<f88c1594>] ext3_xattr_block_set+0x308/0x787 
[ext3]
Oct  1 03:40:51 tux kernel:  [<c016aa62>] __getblk+0x31/0x57
Oct  1 03:40:51 tux kernel:  [<f88c1da9>] ext3_xattr_set_handle+0x27e/0x349 
[ext3]
Oct  1 03:40:51 tux kernel:  [<f8877354>] start_this_handle+0x2ae/0x337 [jbd]
Oct  1 03:40:51 tux kernel:  [<f88c1ee3>] ext3_xattr_set+0x6f/0xae [ext3]
Oct  1 03:40:51 tux kernel:  [<f88c336f>] ext3_xattr_security_set+0x49/0x71 
[ext3]
Oct  1 03:40:51 tux kernel:  [<c0187d65>] generic_setxattr+0x54/0x5c
Oct  1 03:40:51 tux kernel:  [<c01c4d04>] post_create+0x202/0x27c
Oct  1 03:40:51 tux kernel:  [<c01769d7>] vfs_create+0x134/0x139
Oct  1 03:40:51 tux kernel:  [<c01771f2>] open_namei+0x5c4/0x67a
Oct  1 03:40:51 tux kernel:  [<c0150293>] check_poison_obj+0x24/0x189
Oct  1 03:40:51 tux kernel:  [<c01676fe>] filp_open+0x27/0x46
Oct  1 03:40:51 tux kernel:  [<c01679a6>] get_unused_fd+0xa1/0xc3
Oct  1 03:40:51 tux kernel:  [<c0167a79>] sys_open+0x35/0xb1
Oct  1 03:40:51 tux kernel:  [<c0125f2d>] sys_gettimeofday+0x22/0x58
Oct  1 03:40:51 tux kernel:  [<c010395d>] syscall_call+0x7/0xb
Oct  1 03:40:51 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff 00 00 00 00
Oct  1 03:41:20 tux kernel: Slab corruption: (Not tainted) start=d5124000, 
len=4096
Oct  1 03:41:20 tux kernel:  [<c0150327>] check_poison_obj+0xb8/0x189
Oct  1 03:41:20 tux kernel:  [<c0151cdb>] cache_alloc_debugcheck_after+0x6e/
0x129
Oct  1 03:41:20 tux kernel:  [<f8877bbb>] do_get_write_access+0x36f/0x569 [jbd]
Oct  1 03:41:20 tux kernel:  [<c01521b4>] __kmalloc+0x9c/0xe5
Oct  1 03:41:20 tux kernel:  [<f88c1594>] ext3_xattr_block_set+0x308/0x787 
[ext3]
Oct  1 03:41:20 tux kernel:  [<f88c1594>] ext3_xattr_block_set+0x308/0x787 
[ext3]
Oct  1 03:41:20 tux kernel:  [<c016aa62>] __getblk+0x31/0x57
Oct  1 03:41:20 tux kernel:  [<f88c1da9>] ext3_xattr_set_handle+0x27e/0x349 
[ext3]
Oct  1 03:41:20 tux kernel:  [<f8877354>] start_this_handle+0x2ae/0x337 [jbd]
Oct  1 03:41:20 tux kernel:  [<f88c1ee3>] ext3_xattr_set+0x6f/0xae [ext3]
Oct  1 03:41:20 tux kernel:  [<f88c336f>] ext3_xattr_security_set+0x49/0x71 
[ext3]
Oct  1 03:41:20 tux kernel:  [<c0187d65>] generic_setxattr+0x54/0x5c
Oct  1 03:41:20 tux kernel:  [<c01c4d04>] post_create+0x202/0x27c
Oct  1 03:41:20 tux kernel:  [<c01769d7>] vfs_create+0x134/0x139
Oct  1 03:41:20 tux kernel:  [<c01771f2>] open_namei+0x5c4/0x67a
Oct  1 03:41:20 tux kernel:  [<c0150293>] check_poison_obj+0x24/0x189
Oct  1 03:41:20 tux kernel:  [<c01676fe>] filp_open+0x27/0x46
Oct  1 03:41:20 tux kernel:  [<c01679a6>] get_unused_fd+0xa1/0xc3
Oct  1 03:41:20 tux kernel:  [<c0167a79>] sys_open+0x35/0xb1
Oct  1 03:41:20 tux kernel:  [<c010395d>] syscall_call+0x7/0xb
Oct  1 03:41:20 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff 00 00 00 00
[...]

I also get this result even with a newer kernel, just try it yourself - it is 
very easy to reproduce ;-)
Comment 4 Dave Jones 2005-10-02 19:38:29 EDT
1527 is pretty old (Its based on 2.6.13, whereas current rawhide is at
2.6.14rc3git1). Can you double check with the latest kernel please ?

It looks selinux related, so I'll reassign to JamesM for the timebeing.
Comment 5 Robert Scheck 2005-11-11 10:25:08 EST
Same with 2.6.14-1.1633_FC5 (was a CVS checkout short after -1.1632_FC5) while 
rebuilding gcc-4.0.2-4 last night. Oh and if you maybe thing about something 
SELinux related, I can provide the following information: Latest SELinux 
targeted policy enforced - from Rawhide, no avc denied messages in syslog:

[...]
Nov 11 00:04:02 tux kernel: Slab corruption: (Not tainted) start=c80c5000, 
len=4096
Nov 11 00:04:02 tux kernel:  [<c01567b7>] check_poison_obj+0xb8/0x189
Nov 11 00:04:02 tux kernel:  [<c015837a>] cache_alloc_debugcheck_after+0x6e/
0x129
Nov 11 00:04:02 tux kernel:  [<f887abbc>] do_get_write_access+0x36c/0x566 [jbd]
Nov 11 00:04:02 tux kernel:  [<c0158882>] __kmalloc+0xa1/0xf4
Nov 11 00:04:02 tux kernel:  [<f88c4764>] ext3_xattr_block_set+0x308/0x787 
[ext3]
Nov 11 00:04:02 tux kernel:  [<f88c4764>] ext3_xattr_block_set+0x308/0x787 
[ext3]
Nov 11 00:04:02 tux kernel:  [<f88c4f79>] ext3_xattr_set_handle+0x27e/0x349 
[ext3]
Nov 11 00:04:02 tux kernel:  [<f88c65cc>] ext3_init_security+0x82/0xbd [ext3]
Nov 11 00:04:02 tux kernel:  [<f88b6140>] ext3_new_inode+0x647/0x700 [ext3]
Nov 11 00:04:02 tux kernel:  [<f88bc860>] ext3_create+0x69/0xd6 [ext3]
Nov 11 00:04:02 tux kernel:  [<c017d7f5>] vfs_create+0xcd/0x105
Nov 11 00:04:02 tux kernel:  [<c017e03e>] open_namei+0x5c0/0x672
Nov 11 00:04:02 tux kernel:  [<c01cae43>] file_alloc_security+0x23/0x76
Nov 11 00:04:02 tux kernel:  [<c016e23c>] filp_open+0x47/0x78
Nov 11 00:04:02 tux kernel:  [<c016e349>] get_unused_fd+0xa9/0xcb
Nov 11 00:04:02 tux kernel:  [<c014d275>] audit_getname+0x6b/0xd2
Nov 11 00:04:02 tux kernel:  [<c016e424>] do_sys_open+0x31/0xad
Nov 11 00:04:02 tux kernel:  [<c01040c1>] syscall_call+0x7/0xb
Nov 11 00:04:02 tux kernel: 0c0: ff ff ff ff 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b
Nov 11 00:42:28 tux kernel: Slab corruption: (Not tainted) start=c1bec000, 
len=4096
Nov 11 00:42:28 tux kernel:  [<c01567b7>] check_poison_obj+0xb8/0x189
Nov 11 00:42:28 tux kernel:  [<c015837a>] cache_alloc_debugcheck_after+0x6e/
0x129
Nov 11 00:42:28 tux kernel:  [<c01cac75>] avc_has_perm+0x4e/0x59
Nov 11 00:42:28 tux kernel:  [<c0158762>] kmem_cache_alloc+0x5e/0x93
Nov 11 00:42:28 tux kernel:  [<c0124611>] dup_task_struct+0x33/0x99
Nov 11 00:42:28 tux kernel:  [<c0124611>] dup_task_struct+0x33/0x99
Nov 11 00:42:28 tux kernel:  [<c0125345>] copy_process+0x92/0xea0
Nov 11 00:42:28 tux kernel:  [<c01cb865>] inode_doinit_with_dentry+0x5a/0x532
Nov 11 00:42:28 tux kernel:  [<c0158762>] kmem_cache_alloc+0x5e/0x93
Nov 11 00:42:28 tux kernel:  [<c0185bf0>] d_alloc+0x1b/0x193
Nov 11 00:42:28 tux kernel:  [<c0126233>] do_fork+0x62/0x1e5
Nov 11 00:42:28 tux kernel:  [<c0108636>] do_syscall_trace+0x1e4/0x1f6
Nov 11 00:42:28 tux kernel:  [<c0102c72>] sys_clone+0x32/0x36
Nov 11 00:42:28 tux kernel:  [<c01040c1>] syscall_call+0x7/0xb
Nov 11 00:42:28 tux kernel: 0c0: ff ff ff ff 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b
[...]
Comment 6 Dave Jones 2006-02-03 15:41:12 EST
I'm chasing a number of other slab related problems right now in the current
2.6.15-1.xxx kernels, which may be related to this.
Have you had any more recent traces ?
(The latest builds >= 1.1898 have some extra slab debugging turned on)
Comment 7 Robert Scheck 2006-04-02 12:14:35 EDT
I rebuilt gcc 4.1.0-4 on a kernel 2.6.16-1.2068_FC6, which wrote me the 
following messages into my syslog:

[...]
Apr  2 13:45:01 tux kernel: Slab corruption: (Not tainted) start=d4617084, 
len=2048
Apr  2 13:45:01 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 13:45:01 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 13:45:01 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 13:45:01 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 13:45:01 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 13:45:01 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c01b4d52>] selinux_proc_get_sid+0xa7/0xb2
Apr  2 13:45:01 tux kernel:  [<c01608e5>] cache_alloc_debugcheck_after+0xc1/0xf9 
    [<c01b29b4>] avc_alloc_node+0x16/0x152
Apr  2 13:45:01 tux kernel:  [<c01b2ef7>] avc_audit+0x71/0xac5     [<c01b28d6>] 
avc_node_replace+0x33/0x3d
Apr  2 13:45:01 tux kernel:  [<c01b2db9>] avc_has_perm_noaudit+0x2c9/0x322     
[<c01b3985>] avc_has_perm+0x3a/0x44
Apr  2 13:45:01 tux kernel:  [<c01b3f1f>] inode_has_perm+0x54/0x5c     
[<c01b7b8d>] selinux_inode_permission+0x95/0x9a
Apr  2 13:45:01 tux kernel:  [<c01704b5>] permission+0x8e/0x9a     [<c017125b>] 
may_open+0x53/0x1fd
Apr  2 13:45:01 tux kernel:  [<c0173246>] open_namei+0x225/0x548     
[<c0163307>] do_filp_open+0x1c/0x31
Apr  2 13:45:01 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 13:45:01 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 13:45:01 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 13:45:01 tux kernel: Prev obj: start=d4616878, len=2048
Apr  2 13:45:01 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 13:45:01 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 13:45:01 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 13:45:01 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:06:44 tux kernel: Slab corruption: (Not tainted) start=e07a0cb8, 
len=2048
Apr  2 14:06:44 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:06:44 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:06:44 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:06:44 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 14:06:44 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:06:44 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 14:06:44 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 14:06:44 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 14:06:44 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 14:06:44 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 14:06:44 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:06:44 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:06:44 tux kernel: Prev obj: start=e07a04ac, len=2048
Apr  2 14:06:44 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:06:44 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:06:44 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:06:44 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:06:44 tux kernel: Next obj: start=e07a14c4, len=2048
Apr  2 14:06:44 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:06:44 tux kernel: Last user: [<c0218871>](alloc_tty_struct+0x10/0x25)
Apr  2 14:06:44 tux kernel: 000: 01 54 00 00 04 2d dc f7 02 00 00 00 03 54 00 00
Apr  2 14:06:44 tux kernel: 010: c3 9b 32 c0 00 00 00 00 01 00 00 00 e0 be 21 c0
Apr  2 14:07:17 tux kernel: Slab corruption: (Not tainted) start=d06eaeb8, 
len=2048
Apr  2 14:07:17 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:07:17 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:07:17 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:07:17 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 14:07:17 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 14:07:17 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c014c195>] __alloc_pages+0x66/0x27a
Apr  2 14:07:17 tux kernel:  [<c0151b8b>] do_wp_page+0x329/0x342     
[<c01b2ef7>] avc_audit+0x71/0xac5
Apr  2 14:07:17 tux kernel:  [<c014a24f>] filemap_nopage+0x189/0x312     
[<c015379a>] __handle_mm_fault+0x5cb/0xadf
Apr  2 14:07:17 tux kernel:  [<c01b3985>] avc_has_perm+0x3a/0x44     
[<c01b4065>] task_has_perm+0x1f/0x22
Apr  2 14:07:17 tux kernel:  [<c01b5de3>] selinux_file_mprotect+0x87/0xbf     
[<c0157291>] sys_mprotect+0x1a9/0x562
Apr  2 14:07:17 tux kernel:  [<c02f6e96>] do_page_fault+0x17f/0x5e2     
[<c0103d81>] syscall_call+0x7/0xb
Apr  2 14:07:17 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:07:17 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:07:17 tux kernel: Prev obj: start=d06ea6ac, len=2048
Apr  2 14:07:18 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:07:18 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:07:18 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:07:18 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:07:18 tux kernel: Next obj: start=d06eb6c4, len=2048
Apr  2 14:07:18 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:07:18 tux kernel: Last user: [<c0218871>](alloc_tty_struct+0x10/0x25)
Apr  2 14:07:18 tux kernel: 000: 01 54 00 00 f8 2a dc f7 02 00 00 00 03 54 00 00
Apr  2 14:07:18 tux kernel: 010: c3 9b 32 c0 00 00 00 00 01 00 00 00 e0 be 21 c0
Apr  2 14:11:36 tux kernel: Slab corruption: (Not tainted) start=f094adf8, 
len=2048
Apr  2 14:11:36 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:11:36 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:11:36 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:11:36 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 14:11:36 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:11:36 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 14:11:36 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 14:11:36 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 14:11:36 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 14:11:36 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 14:11:36 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:11:36 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:11:36 tux kernel: Prev obj: start=f094a5ec, len=2048
Apr  2 14:11:36 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:11:36 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:11:36 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:11:36 tux kernel: 010: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:11:36 tux kernel: Next obj: start=f094b604, len=2048
Apr  2 14:11:36 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:11:36 tux kernel: Last user: [<c029dc0c>](pskb_expand_head+0xda/0x123)
Apr  2 14:11:36 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:11:36 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:17:53 tux kernel: Slab corruption: (Not tainted) start=e27e4bb8, 
len=2048
Apr  2 14:17:53 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:17:53 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:17:53 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:17:53 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 14:17:53 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:17:53 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c01b7b8d>] 
selinux_inode_permission+0x95/0x9a
Apr  2 14:17:53 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 14:17:53 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 14:17:53 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 14:17:53 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 14:17:53 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:17:53 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:17:54 tux kernel: Prev obj: start=e27e43ac, len=2048
Apr  2 14:17:54 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:17:54 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:17:54 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:17:54 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:17:54 tux kernel: Next obj: start=e27e53c4, len=2048
Apr  2 14:17:54 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:17:54 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:17:54 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:17:54 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:30:35 tux kernel: Slab corruption: (Not tainted) start=c737a1ec, 
len=2048
Apr  2 14:30:35 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:30:35 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:30:35 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:30:35 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:30:35 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:30:35 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 14:30:35 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 14:30:35 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 14:30:35 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 14:30:35 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 14:30:35 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:30:35 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:30:35 tux kernel: Next obj: start=c737a9f8, len=2048
Apr  2 14:30:35 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:30:35 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:30:35 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:30:35 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:33:29 tux kernel: Slab corruption: (Not tainted) start=ecff3244, 
len=2048
Apr  2 14:33:29 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:33:29 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:33:29 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:33:29 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:33:29 tux kernel:  [<c0161147>] __kmalloc_track_caller+0xb5/0xbf     
[<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:33:29 tux kernel:  [<c029d54d>] __alloc_skb+0x53/0xf9     [<c01449ab>] 
audit_log_start+0x24c/0x354
Apr  2 14:33:29 tux kernel:  [<c0155e9b>] vma_merge+0xdb/0x15f     [<c0155eaf>] 
vma_merge+0xef/0x15f
Apr  2 14:33:29 tux kernel:  [<c014561f>] audit_log_exit+0x16/0x356     
[<c0156f0b>] do_mmap_pgoff+0x516/0x67c
Apr  2 14:33:29 tux kernel:  [<c0145da1>] audit_syscall_entry+0x118/0x13f     
[<c0145a73>] audit_syscall_exit+0x10c/0x322
Apr  2 14:33:29 tux kernel:  [<c0106a21>] do_syscall_trace+0x57/0x14a     
[<c0103e76>] syscall_exit_work+0x16/0x1c
Apr  2 14:33:29 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:33:29 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:33:29 tux kernel: Prev obj: start=ecff2a38, len=2048
Apr  2 14:33:29 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:33:29 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:33:29 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:33:29 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:37:37 tux kernel: Slab corruption: (Not tainted) start=ccab48f8, 
len=2048
Apr  2 14:37:37 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:37:37 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:37:37 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:37:37 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 14:37:37 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 14:37:37 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0155714>] __vma_link+0x5b/0x68
Apr  2 14:37:37 tux kernel:  [<c0155f69>] vma_link+0x4a/0xc3     [<c014561f>] 
audit_log_exit+0x16/0x356
Apr  2 14:37:37 tux kernel:  [<c0156f0b>] do_mmap_pgoff+0x516/0x67c     
[<c0145a73>] audit_syscall_exit+0x10c/0x322
Apr  2 14:37:37 tux kernel:  [<c0106a21>] do_syscall_trace+0x57/0x14a     
[<c0103e76>] syscall_exit_work+0x16/0x1c
Apr  2 14:37:37 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:37:37 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:37:37 tux kernel: Prev obj: start=ccab40ec, len=2048
Apr  2 14:37:37 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:37:37 tux kernel: Last user: [<c029dc0c>](pskb_expand_head+0xda/0x123)
Apr  2 14:37:37 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:37:37 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:37:37 tux kernel: Next obj: start=ccab5104, len=2048
Apr  2 14:37:37 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:37:37 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:37:37 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:37:37 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:38:03 tux kernel: Slab corruption: (Not tainted) start=d6715304, 
len=2048
Apr  2 14:38:03 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:38:03 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:38:03 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:38:03 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 14:38:03 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 14:38:03 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c014c195>] __alloc_pages+0x66/0x27a
Apr  2 14:38:03 tux kernel:  [<c0151b8b>] do_wp_page+0x329/0x342     
[<c01b2ef7>] avc_audit+0x71/0xac5
Apr  2 14:38:03 tux kernel:  [<c014a24f>] filemap_nopage+0x189/0x312     
[<c015379a>] __handle_mm_fault+0x5cb/0xadf
Apr  2 14:38:03 tux kernel:  [<c01b3985>] avc_has_perm+0x3a/0x44     
[<c01b4065>] task_has_perm+0x1f/0x22
Apr  2 14:38:03 tux kernel:  [<c01b5de3>] selinux_file_mprotect+0x87/0xbf     
[<c0157291>] sys_mprotect+0x1a9/0x562
Apr  2 14:38:03 tux kernel:  [<c02f6e96>] do_page_fault+0x17f/0x5e2     
[<c0103d81>] syscall_call+0x7/0xb
Apr  2 14:38:03 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:38:04 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:38:04 tux kernel: Prev obj: start=d6714af8, len=2048
Apr  2 14:38:04 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:38:04 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:38:04 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:38:04 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:38:30 tux kernel: Slab corruption: (Not tainted) start=d9de7784, 
len=2048
Apr  2 14:38:30 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:38:30 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:38:30 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:38:30 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 14:38:30 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:38:30 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 14:38:30 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 14:38:30 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 14:38:30 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 14:38:30 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 14:38:30 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:38:30 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:38:30 tux kernel: Prev obj: start=d9de6f78, len=2048
Apr  2 14:38:30 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:38:30 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:38:30 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:38:30 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:38:33 tux kernel: Slab corruption: (Not tainted) start=c8eb4e78, 
len=2048
Apr  2 14:38:33 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:38:33 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:38:33 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:38:33 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 14:38:33 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 14:38:33 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0155e9b>] vma_merge+0xdb/0x15f
Apr  2 14:38:33 tux kernel:  [<c0155eaf>] vma_merge+0xef/0x15f     [<c014561f>] 
audit_log_exit+0x16/0x356
Apr  2 14:38:33 tux kernel:  [<c0156f0b>] do_mmap_pgoff+0x516/0x67c     
[<c0145da1>] audit_syscall_entry+0x118/0x13f
Apr  2 14:38:33 tux kernel:  [<c0145a73>] audit_syscall_exit+0x10c/0x322     
[<c0106a21>] do_syscall_trace+0x57/0x14a
Apr  2 14:38:33 tux kernel:  [<c0103e76>] syscall_exit_work+0x16/0x1c    <3>0b0: 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:38:33 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:38:33 tux kernel: Prev obj: start=c8eb466c, len=2048
Apr  2 14:38:33 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:38:33 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:38:33 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:38:33 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:38:33 tux kernel: Next obj: start=c8eb5684, len=2048
Apr  2 14:38:33 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:38:34 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:38:34 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:38:34 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:38:38 tux kernel: Slab corruption: (Not tainted) start=d30e2ef8, 
len=2048
Apr  2 14:38:38 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:38:38 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:38:38 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:38:38 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:38:38 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:38:38 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 14:38:38 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 14:38:38 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 14:38:38 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 14:38:38 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 14:38:38 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:38:38 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:38:38 tux kernel: Prev obj: start=d30e26ec, len=2048
Apr  2 14:38:38 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:38:38 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:38:38 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:38:38 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:38:38 tux kernel: Next obj: start=d30e3704, len=2048
Apr  2 14:38:38 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:38:38 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:38:38 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:38:39 tux kernel: 010: 5a 5a ff ff ff ff ff ff 00 e0 52 cf 6c 00 08 06
Apr  2 14:39:40 tux kernel: Slab corruption: (Not tainted) start=f799c12c, 
len=2048
Apr  2 14:39:40 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:39:40 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:39:40 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:39:40 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:39:40 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 14:39:40 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 14:39:40 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 14:39:40 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 14:39:40 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 14:39:40 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 14:39:40 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:39:40 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:39:40 tux kernel: Next obj: start=f799c938, len=2048
Apr  2 14:39:40 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:39:40 tux kernel: Last user: [<c013c608>](sys_init_module+0x148e/
0x182b)
Apr  2 14:39:40 tux kernel: 000: 1d 5c 31 c0 3c cd 99 f7 60 c9 99 f7 00 72 8f f8
Apr  2 14:39:40 tux kernel: 010: 24 01 5a 5a 56 a8 13 c0 00 00 00 00 5a 5a 5a 5a
Apr  2 14:41:15 tux kernel: Slab corruption: (Not tainted) start=d9de7784, 
len=2048
Apr  2 14:41:15 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:41:15 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:41:15 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:41:15 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:41:15 tux kernel:  [<c0161147>] __kmalloc_track_caller+0xb5/0xbf     
[<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:41:15 tux kernel:  [<c029d54d>] __alloc_skb+0x53/0xf9     [<c01449ab>] 
audit_log_start+0x24c/0x354
Apr  2 14:41:15 tux kernel:  [<c014c195>] __alloc_pages+0x66/0x27a     
[<c0151b8b>] do_wp_page+0x329/0x342
Apr  2 14:41:15 tux kernel:  [<c01b2ef7>] avc_audit+0x71/0xac5     [<c014a24f>] 
filemap_nopage+0x189/0x312
Apr  2 14:41:15 tux kernel:  [<c015379a>] __handle_mm_fault+0x5cb/0xadf     
[<c01b3985>] avc_has_perm+0x3a/0x44
Apr  2 14:41:15 tux kernel:  [<c01b4065>] task_has_perm+0x1f/0x22     
[<c01b5de3>] selinux_file_mprotect+0x87/0xbf
Apr  2 14:41:15 tux kernel:  [<c0157291>] sys_mprotect+0x1a9/0x562     
[<c02f6e96>] do_page_fault+0x17f/0x5e2
Apr  2 14:41:15 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:41:15 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:41:15 tux kernel: Prev obj: start=d9de6f78, len=2048
Apr  2 14:41:15 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:41:15 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:41:15 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:41:15 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:41:48 tux kernel: Slab corruption: (Not tainted) start=f781c8b8, 
len=2048
Apr  2 14:41:48 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:41:48 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:41:48 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:41:48 tux kernel:  [<c012b542>] __mod_timer+0x91/0x99     [<c0160846>] 
cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:41:48 tux kernel:  [<c02c354d>] tcp_sendmsg+0x153/0x983     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 14:41:48 tux kernel:  [<c02c354d>] tcp_sendmsg+0x153/0x983     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 14:41:48 tux kernel:  [<c02c354d>] tcp_sendmsg+0x153/0x983     
[<c02da689>] inet_sendmsg+0x35/0x3f
Apr  2 14:41:48 tux kernel:  [<c0297fcd>] do_sock_write+0xa6/0xad     
[<c029845b>] sock_aio_write+0x53/0x61
Apr  2 14:41:48 tux kernel:  [<c01643b0>] do_sync_write+0xb8/0xf3     
[<c01349b7>] autoremove_wake_function+0x0/0x2d
Apr  2 14:41:48 tux kernel:  [<c0164c40>] vfs_write+0xb2/0x140     [<c016521c>] 
sys_write+0x3c/0x63
Apr  2 14:41:48 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:41:48 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:41:48 tux kernel: Prev obj: start=f781c0ac, len=2048
Apr  2 14:41:48 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:41:48 tux kernel: Last user: [<c013c608>](sys_init_module+0x148e/
0x182b)
Apr  2 14:41:48 tux kernel: 000: 1d 5c 31 c0 d0 c6 81 f7 d4 c0 81 f7 00 15 86 f8
Apr  2 14:41:48 tux kernel: 010: 24 01 5a 5a 56 a8 13 c0 00 00 00 00 5a 5a 5a 5a
Apr  2 14:41:48 tux kernel: Next obj: start=f781d0c4, len=2048
Apr  2 14:41:48 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:41:48 tux kernel: Last user: [<c02d8b48>]
(devinet_sysctl_register+0x21/0x11f)
Apr  2 14:41:48 tux kernel: 000: c4 c6 df f7 01 00 00 00 94 06 34 c0 24 da 38 c0
Apr  2 14:41:48 tux kernel: 010: 04 00 00 00 a4 01 00 00 00 00 00 00 ea 82 2d c0
Apr  2 14:49:16 tux kernel: Slab corruption: (Not tainted) start=e46f9104, 
len=2048
Apr  2 14:49:16 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:49:16 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:49:16 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:49:16 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:49:16 tux kernel:  [<c0161147>] __kmalloc_track_caller+0xb5/0xbf     
[<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:49:16 tux kernel:  [<c029d54d>] __alloc_skb+0x53/0xf9     [<c01449ab>] 
audit_log_start+0x24c/0x354
Apr  2 14:49:16 tux kernel:  [<c0155e9b>] vma_merge+0xdb/0x15f     [<c0155eaf>] 
vma_merge+0xef/0x15f
Apr  2 14:49:16 tux kernel:  [<c014561f>] audit_log_exit+0x16/0x356     
[<c0156f0b>] do_mmap_pgoff+0x516/0x67c
Apr  2 14:49:16 tux kernel:  [<c0145da1>] audit_syscall_entry+0x118/0x13f     
[<c0145a73>] audit_syscall_exit+0x10c/0x322
Apr  2 14:49:16 tux kernel:  [<c0106a21>] do_syscall_trace+0x57/0x14a     
[<c0103e76>] syscall_exit_work+0x16/0x1c
Apr  2 14:49:16 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:49:16 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:49:16 tux kernel: Prev obj: start=e46f88f8, len=2048
Apr  2 14:49:16 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:49:16 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:49:16 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:49:16 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:49:18 tux kernel: Slab corruption: (Not tainted) start=db23a2ac, 
len=2048
Apr  2 14:49:18 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:49:18 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:49:18 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:49:18 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 14:49:18 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 14:49:18 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0155714>] __vma_link+0x5b/0x68
Apr  2 14:49:18 tux kernel:  [<c0155f69>] vma_link+0x4a/0xc3     [<c014561f>] 
audit_log_exit+0x16/0x356
Apr  2 14:49:18 tux kernel:  [<c0156f0b>] do_mmap_pgoff+0x516/0x67c     
[<c0145a73>] audit_syscall_exit+0x10c/0x322
Apr  2 14:49:18 tux kernel:  [<c0106a21>] do_syscall_trace+0x57/0x14a     
[<c0103e76>] syscall_exit_work+0x16/0x1c
Apr  2 14:49:18 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:49:18 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:49:18 tux kernel: Next obj: start=db23aab8, len=2048
Apr  2 14:49:18 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:49:18 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:49:18 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:49:18 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 14:53:55 tux kernel: Slab corruption: (Not tainted) start=f21a73c4, 
len=2048
Apr  2 14:53:55 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:53:55 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:53:55 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 14:53:55 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 14:53:55 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 14:53:55 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0155e9b>] vma_merge+0xdb/0x15f
Apr  2 14:53:55 tux kernel:  [<c0155eaf>] vma_merge+0xef/0x15f     [<c014561f>] 
audit_log_exit+0x16/0x356
Apr  2 14:53:55 tux kernel:  [<c0156f0b>] do_mmap_pgoff+0x516/0x67c     
[<c0145da1>] audit_syscall_entry+0x118/0x13f
Apr  2 14:53:55 tux kernel:  [<c0145a73>] audit_syscall_exit+0x10c/0x322     
[<c0106a21>] do_syscall_trace+0x57/0x14a
Apr  2 14:53:55 tux kernel:  [<c0103e76>] syscall_exit_work+0x16/0x1c    <3>0b0: 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:53:55 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:53:55 tux kernel: Prev obj: start=f21a6bb8, len=2048
Apr  2 14:53:55 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:53:55 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:53:55 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:53:55 tux kernel: 010: 5a 5a ff ff ff ff ff ff 00 e0 52 cf 6c 00 08 06
Apr  2 14:54:52 tux kernel: Slab corruption: (Not tainted) start=f79381ec, 
len=2048
Apr  2 14:54:52 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 14:54:52 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 14:54:52 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 14:54:52 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:54:52 tux kernel:  [<c0161147>] __kmalloc_track_caller+0xb5/0xbf     
[<c01449ab>] audit_log_start+0x24c/0x354
Apr  2 14:54:52 tux kernel:  [<c029d54d>] __alloc_skb+0x53/0xf9     [<c01449ab>] 
audit_log_start+0x24c/0x354
Apr  2 14:54:52 tux kernel:  [<c0155e9b>] vma_merge+0xdb/0x15f     [<c0155eaf>] 
vma_merge+0xef/0x15f
Apr  2 14:54:52 tux kernel:  [<c014561f>] audit_log_exit+0x16/0x356     
[<c0156f0b>] do_mmap_pgoff+0x516/0x67c
Apr  2 14:54:52 tux kernel:  [<c0145da1>] audit_syscall_entry+0x118/0x13f     
[<c0145a73>] audit_syscall_exit+0x10c/0x322
Apr  2 14:54:52 tux kernel:  [<c0106a21>] do_syscall_trace+0x57/0x14a     
[<c0103e76>] syscall_exit_work+0x16/0x1c
Apr  2 14:54:52 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 14:54:52 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 14:54:53 tux kernel: Next obj: start=f79389f8, len=2048
Apr  2 14:54:53 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 14:54:53 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 14:54:53 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 14:54:53 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 15:02:59 tux kernel: Slab corruption: (Not tainted) start=d952ed78, 
len=2048
Apr  2 15:02:59 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 15:02:59 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 15:02:59 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 15:02:59 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0161147>] __kmalloc_track_caller+0xb5/0xbf
Apr  2 15:02:59 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c029d54d>] __alloc_skb+0x53/0xf9
Apr  2 15:02:59 tux kernel:  [<c01449ab>] audit_log_start+0x24c/0x354     
[<c0151b8b>] do_wp_page+0x329/0x342
Apr  2 15:02:59 tux kernel:  [<c01b2ef7>] avc_audit+0x71/0xac5     [<c01b3985>] 
avc_has_perm+0x3a/0x44
Apr  2 15:02:59 tux kernel:  [<c01b4065>] task_has_perm+0x1f/0x22     
[<c01b409b>] file_map_prot_check+0x33/0x73
Apr  2 15:02:59 tux kernel:  [<c0157291>] sys_mprotect+0x1a9/0x562     
[<c02f6e96>] do_page_fault+0x17f/0x5e2
Apr  2 15:02:59 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 15:02:59 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:02:59 tux kernel: Prev obj: start=d952e56c, len=2048
Apr  2 15:02:59 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 15:02:59 tux kernel: Last user: [<c029dc0c>](pskb_expand_head+0xda/0x123)
Apr  2 15:02:59 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:02:59 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:02:59 tux kernel: Next obj: start=d952f584, len=2048
Apr  2 15:02:59 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 15:02:59 tux kernel: Last user: [<c01449ab>](audit_log_start+0x24c/0x354)
Apr  2 15:03:00 tux kernel: 000: 37 01 00 00 14 05 00 00 00 00 00 00 00 00 00 00
Apr  2 15:03:00 tux kernel: 010: 61 75 64 69 74 28 31 31 34 33 39 38 32 39 37 39
Apr  2 15:05:25 tux kernel: Slab corruption: (Not tainted) start=cb6d29f8, 
len=2048
Apr  2 15:05:25 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 15:05:25 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 15:05:25 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 15:05:25 tux kernel:  [<c0171520>] lookup_one_len+0x4b/0x59     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 15:05:25 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 15:05:25 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 15:05:25 tux kernel:  [<c0218ae2>] init_dev+0x7e/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 15:05:25 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 15:05:25 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 15:05:25 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 15:05:25 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 15:05:25 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 15:05:26 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:05:26 tux kernel: Prev obj: start=cb6d21ec, len=2048
Apr  2 15:05:26 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 15:05:26 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 15:05:26 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:05:26 tux kernel: 010: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:05:26 tux kernel: Next obj: start=cb6d3204, len=2048
Apr  2 15:05:26 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 15:05:26 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 15:05:26 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:05:26 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:39:39 tux kernel: Slab corruption: (Not tainted) start=d0b9ed38, 
len=2048
Apr  2 15:39:39 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 15:39:39 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 15:39:39 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 15:39:39 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 15:39:39 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 15:39:39 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 15:39:39 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 15:39:39 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 15:39:39 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 15:39:39 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 15:39:39 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 15:39:39 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:39:39 tux kernel: Prev obj: start=d0b9e52c, len=2048
Apr  2 15:39:39 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 15:39:39 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 15:39:39 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:39:39 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 15:39:39 tux kernel: Next obj: start=d0b9f544, len=2048
Apr  2 15:39:39 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 15:39:39 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 15:39:39 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:39:39 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 15:55:25 tux kernel: Slab corruption: (Not tainted) start=de312938, 
len=2048
Apr  2 15:55:25 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 15:55:25 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 15:55:25 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 15:55:25 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 15:55:25 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 15:55:25 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 15:55:25 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 15:55:25 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 15:55:25 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 15:55:25 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 15:55:25 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 15:55:25 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:55:26 tux kernel: Prev obj: start=de31212c, len=2048
Apr  2 15:55:26 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 15:55:26 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 15:55:26 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:55:26 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 15:55:26 tux kernel: Next obj: start=de313144, len=2048
Apr  2 15:55:26 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 15:55:26 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 15:55:26 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:55:26 tux kernel: 010: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:58:43 tux kernel: Slab corruption: (Not tainted) start=e46f9104, 
len=2048
Apr  2 15:58:43 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 15:58:43 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 15:58:43 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 15:58:43 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 15:58:43 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 15:58:43 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 15:58:43 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 15:58:43 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 15:58:43 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 15:58:43 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 15:58:43 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 15:58:43 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 15:58:43 tux kernel: Prev obj: start=e46f88f8, len=2048
Apr  2 15:58:43 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 15:58:43 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 15:58:43 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 15:58:43 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 16:12:04 tux kernel: Slab corruption: (Not tainted) start=cc74c9f8, 
len=2048
Apr  2 16:12:04 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:12:04 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:12:04 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 16:12:04 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 16:12:04 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:12:04 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c021b2af>] 
ptmx_open+0xf8/0x1b6
Apr  2 16:12:04 tux kernel:  [<c02f60d3>] lock_kernel+0x25/0x34     [<c016c196>] 
chrdev_open+0x104/0x148
Apr  2 16:12:04 tux kernel:  [<c016c092>] chrdev_open+0x0/0x148     [<c0163194>] 
__dentry_open+0xc7/0x1ab
Apr  2 16:12:04 tux kernel:  [<c01632dc>] nameidata_to_filp+0x19/0x28     
[<c0163316>] do_filp_open+0x2b/0x31
Apr  2 16:12:04 tux kernel:  [<c01641a0>] do_sys_open+0x3e/0xaa     [<c0103d81>] 
syscall_call+0x7/0xb
Apr  2 16:12:04 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 16:12:04 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:12:04 tux kernel: Prev obj: start=cc74c1ec, len=2048
Apr  2 16:12:04 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:12:04 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:12:05 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:12:05 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:12:05 tux kernel: Next obj: start=cc74d204, len=2048
Apr  2 16:12:05 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 16:12:05 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 16:12:05 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 16:12:05 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 16:16:40 tux kernel: Slab corruption: (Not tainted) start=dc0c42ec, 
len=2048
Apr  2 16:16:40 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:16:40 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:16:40 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d     
[<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9
Apr  2 16:16:40 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c016099c>] kmem_cache_alloc+0x7f/0x89
Apr  2 16:16:40 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:16:40 tux kernel:  [<c0218bcf>] init_dev+0x16b/0x47a     [<c01b7b8d>] 
selinux_inode_permission+0x95/0x9a
Apr  2 16:16:40 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 16:16:40 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 16:16:40 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 16:16:40 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 16:16:40 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 16:16:40 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:16:40 tux kernel: Next obj: start=dc0c4af8, len=2048
Apr  2 16:16:40 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 16:16:40 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 16:16:40 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 16:16:40 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 16:33:47 tux kernel: Slab corruption: (Not tainted) start=ccab40ec, 
len=2048
Apr  2 16:33:47 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:33:47 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:33:47 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 16:33:47 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:33:47 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:33:47 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 16:33:47 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 16:33:47 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 16:33:47 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 16:33:47 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 16:33:47 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 16:33:47 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:33:47 tux kernel: Next obj: start=ccab48f8, len=2048
Apr  2 16:33:47 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:33:47 tux kernel: Last user: [<c021b151>](release_dev+0x606/0x654)
Apr  2 16:33:47 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:33:48 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:34:25 tux kernel: Slab corruption: (Not tainted) start=ccab48f8, 
len=2048
Apr  2 16:34:25 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:34:25 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:34:25 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 16:34:25 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:34:25 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:34:25 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 16:34:25 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 16:34:25 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 16:34:25 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 16:34:25 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 16:34:25 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 16:34:25 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:34:25 tux kernel: Prev obj: start=ccab40ec, len=2048
Apr  2 16:34:25 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:34:25 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:34:25 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:34:25 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:34:25 tux kernel: Next obj: start=ccab5104, len=2048
Apr  2 16:34:25 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 16:34:25 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 16:34:25 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 16:34:25 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 16:44:37 tux kernel: Slab corruption: (Not tainted) start=c4ad202c, 
len=2048
Apr  2 16:44:37 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:44:37 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:44:37 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 16:44:37 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:44:37 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:44:37 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 16:44:37 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 16:44:37 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 16:44:37 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 16:44:37 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 16:44:37 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 16:44:37 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:44:37 tux kernel: Next obj: start=c4ad2838, len=2048
Apr  2 16:44:37 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:44:37 tux kernel: Last user: [<c021b151>](release_dev+0x606/0x654)
Apr  2 16:44:37 tux kernel: 000: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:44:37 tux kernel: 010: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:48:09 tux kernel: Slab corruption: (Not tainted) start=cfa83644, 
len=2048
Apr  2 16:48:09 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:48:09 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:48:09 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 16:48:09 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:48:09 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:48:09 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 16:48:09 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 16:48:09 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 16:48:09 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 16:48:09 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 16:48:09 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 16:48:09 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:48:09 tux kernel: Prev obj: start=cfa82e38, len=2048
Apr  2 16:48:09 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 16:48:09 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 16:48:09 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 16:48:09 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Apr  2 16:55:26 tux kernel: Slab corruption: (Not tainted) start=ccab5104, 
len=2048
Apr  2 16:55:26 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Apr  2 16:55:26 tux kernel: Last user: [<c021896c>](release_mem+0xe6/0x1de)
Apr  2 16:55:26 tux kernel:  [<c0160731>] check_poison_obj+0x6a/0x15d
Apr  2 16:55:26 tux kernel:  [<c0160846>] cache_alloc_debugcheck_after+0x22/0xf9 
    [<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:55:26 tux kernel:  [<c016099c>] kmem_cache_alloc+0x7f/0x89     
[<c0218871>] alloc_tty_struct+0x10/0x25
Apr  2 16:55:26 tux kernel:  [<c0218871>] alloc_tty_struct+0x10/0x25     
[<c0218bcf>] init_dev+0x16b/0x47a
Apr  2 16:55:26 tux kernel:  [<c021b2af>] ptmx_open+0xf8/0x1b6     [<c02f60d3>] 
lock_kernel+0x25/0x34
Apr  2 16:55:26 tux kernel:  [<c016c196>] chrdev_open+0x104/0x148     
[<c016c092>] chrdev_open+0x0/0x148
Apr  2 16:55:26 tux kernel:  [<c0163194>] __dentry_open+0xc7/0x1ab     
[<c01632dc>] nameidata_to_filp+0x19/0x28
Apr  2 16:55:26 tux kernel:  [<c0163316>] do_filp_open+0x2b/0x31     
[<c01641a0>] do_sys_open+0x3e/0xaa
Apr  2 16:55:26 tux kernel:  [<c0103d81>] syscall_call+0x7/0xb    <3>0b0: 6b 6b 
6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Apr  2 16:55:26 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Apr  2 16:55:26 tux kernel: Prev obj: start=ccab48f8, len=2048
Apr  2 16:55:26 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Apr  2 16:55:26 tux kernel: Last user: [<f88e246a>](tg3_alloc_rx_skb+0xba/0x160 
[tg3])
Apr  2 16:55:26 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Apr  2 16:55:26 tux kernel: 010: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
[...]
Comment 8 Robert Scheck 2006-06-30 10:23:27 EDT
Using kernel-2.6.17-1.2293_FC6 and when rebuilding binutils-2.17.50.0.2-4:

[...]
Jun 30 13:04:05 tux kernel: Slab corruption: (Not tainted) start=e345c26c, 
len=2048
Jun 30 13:04:05 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Jun 30 13:04:05 tux kernel: Last user: [<c052eb9e>](release_mem+0xe6/0x1de)
Jun 30 13:04:05 tux kernel:  <c0465ecd> check_poison_obj+0x79/0x182  <c0465ffb> 
cache_alloc_debugcheck_after+0x25/0x13e
Jun 30 13:04:05 tux kernel:  <c04660a3> cache_alloc_debugcheck_after+0xcd/0x13e  
<c052eaa3> alloc_tty_struct+0x10/0x25
Jun 30 13:04:05 tux kernel:  <c04673e4> kmem_cache_alloc+0x84/0x8e  <c052eaa3> 
alloc_tty_struct+0x10/0x25
Jun 30 13:04:05 tux kernel:  <c052eaa3> alloc_tty_struct+0x10/0x25  <c052ee14> 
init_dev+0x17e/0x4a5
Jun 30 13:04:05 tux kernel:  <c0473097> chrdev_open+0x0/0x1d6  <c05318e2> 
ptmx_open+0xe1/0x19e
Jun 30 13:04:05 tux kernel:  <c060e8d3> lock_kernel+0x25/0x34  <c0473212> 
chrdev_open+0x17b/0x1d6
Jun 30 13:04:05 tux kernel:  <c0473097> chrdev_open+0x0/0x1d6  <c0469a54> 
__dentry_open+0xc7/0x1ab
Jun 30 13:04:05 tux kernel:  <c0469bb2> nameidata_to_filp+0x24/0x33  <c0469bf3> 
do_filp_open+0x32/0x39
Jun 30 13:04:05 tux kernel:  <c0466009> cache_alloc_debugcheck_after+0x33/0x13e  
<c0469983> get_unused_fd+0xb9/0xc3
Jun 30 13:04:05 tux kernel:  <c0469c3c> do_sys_open+0x42/0xb5  <c0469ce8> 
sys_open+0x1c/0x1e
Jun 30 13:04:05 tux kernel:  <c0403e3f> syscall_call+0x7/0xb
Jun 30 13:04:05 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Jun 30 13:04:05 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Jun 30 13:04:05 tux kernel: Next obj: start=e345ca78, len=2048
Jun 30 13:04:05 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Jun 30 13:04:05 tux kernel: Last user: [<f882eefc>](tg3_alloc_rx_skb+0xb0/0x163 
[tg3])
Jun 30 13:04:05 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Jun 30 13:04:05 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Jun 30 13:04:06 tux kernel: Slab corruption: (Not tainted) start=c45b9284, 
len=2048
Jun 30 13:04:06 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Jun 30 13:04:06 tux kernel: Last user: [<c052eb9e>](release_mem+0xe6/0x1de)
Jun 30 13:04:06 tux kernel:  <c0465ecd> check_poison_obj+0x79/0x182  <c0465ffb> 
cache_alloc_debugcheck_after+0x25/0x13e
Jun 30 13:04:06 tux kernel:  <c04660a3> cache_alloc_debugcheck_after+0xcd/0x13e  
<c052eaa3> alloc_tty_struct+0x10/0x25
Jun 30 13:04:06 tux kernel:  <c04673e4> kmem_cache_alloc+0x84/0x8e  <c052eaa3> 
alloc_tty_struct+0x10/0x25
Jun 30 13:04:06 tux kernel:  <c052eaa3> alloc_tty_struct+0x10/0x25  <c052ee14> 
init_dev+0x17e/0x4a5
Jun 30 13:04:06 tux kernel:  <c0473097> chrdev_open+0x0/0x1d6  <c05318e2> 
ptmx_open+0xe1/0x19e
Jun 30 13:04:06 tux kernel:  <c060e8d3> lock_kernel+0x25/0x34  <c0473212> 
chrdev_open+0x17b/0x1d6
Jun 30 13:04:06 tux kernel:  <c0473097> chrdev_open+0x0/0x1d6  <c0469a54> 
__dentry_open+0xc7/0x1ab
Jun 30 13:04:06 tux kernel:  <c0469bb2> nameidata_to_filp+0x24/0x33  <c0469bf3> 
do_filp_open+0x32/0x39
Jun 30 13:04:06 tux kernel:  <c0466009> cache_alloc_debugcheck_after+0x33/0x13e  
<c0469983> get_unused_fd+0xb9/0xc3
Jun 30 13:04:06 tux kernel:  <c0469c3c> do_sys_open+0x42/0xb5  <c0469ce8> 
sys_open+0x1c/0x1e
Jun 30 13:04:07 tux kernel:  <c0403e3f> syscall_call+0x7/0xb
Jun 30 13:04:07 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Jun 30 13:04:07 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Jun 30 13:04:07 tux kernel: Prev obj: start=c45b8a78, len=2048
Jun 30 13:04:07 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Jun 30 13:04:07 tux kernel: Last user: [<f882eefc>](tg3_alloc_rx_skb+0xb0/0x163 
[tg3])
Jun 30 13:04:07 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Jun 30 13:04:07 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Jun 30 13:04:07 tux kernel: Slab corruption: (Not tainted) start=d0f15344, 
len=2048
Jun 30 13:04:07 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Jun 30 13:04:07 tux kernel: Last user: [<c052eb9e>](release_mem+0xe6/0x1de)
Jun 30 13:04:07 tux kernel:  <c0465ecd> check_poison_obj+0x79/0x182  <c0465ffb> 
cache_alloc_debugcheck_after+0x25/0x13e
Jun 30 13:04:07 tux kernel:  <c04660a3> cache_alloc_debugcheck_after+0xcd/0x13e  
<c052eaa3> alloc_tty_struct+0x10/0x25
Jun 30 13:04:07 tux kernel:  <c04673e4> kmem_cache_alloc+0x84/0x8e  <c052eaa3> 
alloc_tty_struct+0x10/0x25
Jun 30 13:04:07 tux kernel:  <c052eaa3> alloc_tty_struct+0x10/0x25  <c052ee14> 
init_dev+0x17e/0x4a5
Jun 30 13:04:07 tux kernel:  <c0473097> chrdev_open+0x0/0x1d6  <c05318e2> 
ptmx_open+0xe1/0x19e
Jun 30 13:04:07 tux kernel:  <c060e8d3> lock_kernel+0x25/0x34  <c0473212> 
chrdev_open+0x17b/0x1d6
Jun 30 13:04:07 tux kernel:  <c0473097> chrdev_open+0x0/0x1d6  <c0469a54> 
__dentry_open+0xc7/0x1ab
Jun 30 13:04:07 tux kernel:  <c0469bb2> nameidata_to_filp+0x24/0x33  <c0469bf3> 
do_filp_open+0x32/0x39
Jun 30 13:04:07 tux kernel:  <c0466009> cache_alloc_debugcheck_after+0x33/0x13e  
<c0469983> get_unused_fd+0xb9/0xc3
Jun 30 13:04:07 tux kernel:  <c0469c3c> do_sys_open+0x42/0xb5  <c0469ce8> 
sys_open+0x1c/0x1e
Jun 30 13:04:07 tux kernel:  <c0403e3f> syscall_call+0x7/0xb
Jun 30 13:04:07 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Jun 30 13:04:07 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Jun 30 13:04:07 tux kernel: Prev obj: start=d0f14b38, len=2048
Jun 30 13:04:07 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Jun 30 13:04:07 tux kernel: Last user: [<f882eefc>](tg3_alloc_rx_skb+0xb0/0x163 
[tg3])
Jun 30 13:04:07 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Jun 30 13:04:07 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
Jun 30 13:04:12 tux kernel: Slab corruption: (Not tainted) start=c45b9284, 
len=2048
Jun 30 13:04:12 tux kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Jun 30 13:04:12 tux kernel: Last user: [<c052eb9e>](release_mem+0xe6/0x1de)
Jun 30 13:04:12 tux kernel:  <c0465ecd> check_poison_obj+0x79/0x182  <c0465ffb> 
cache_alloc_debugcheck_after+0x25/0x13e
Jun 30 13:04:12 tux kernel:  <f882eefc> tg3_alloc_rx_skb+0xb0/0x163 [tg3]  
<c04672a2> __kmalloc_track_caller+0xba/0xc4
Jun 30 13:04:12 tux kernel:  <f882eefc> tg3_alloc_rx_skb+0xb0/0x163 [tg3]  
<c05b337f> __alloc_skb+0x53/0xf9
Jun 30 13:04:12 tux kernel:  <f882eefc> tg3_alloc_rx_skb+0xb0/0x163 [tg3]  
<c060e80f> _spin_lock_irqsave+0x9/0xd
Jun 30 13:04:12 tux kernel:  <f8832730> tg3_poll+0x2ba/0x730 [tg3]  <c05b8438> 
net_rx_action+0xa7/0x189
Jun 30 13:04:12 tux kernel:  <c0433d49> __rcu_process_callbacks+0xd9/0x152  
<c04298dd> __do_softirq+0x58/0xc2
Jun 30 13:04:12 tux kernel:  <c04064fd> do_softirq+0x46/0x51
Jun 30 13:04:12 tux kernel:  =======================
Jun 30 13:04:12 tux kernel:  <c04064ac> do_IRQ+0x79/0x84  <c060f5f4> 
do_page_fault+0x0/0x5bd
Jun 30 13:04:12 tux kernel:  <c040487e> common_interrupt+0x1a/0x20  <c060f5f4> 
do_page_fault+0x0/0x5bd
Jun 30 13:04:12 tux kernel:  <c060007b> xfrm_policy_lookup+0x164/0x321  
<c060f72e> do_page_fault+0x13a/0x5bd
Jun 30 13:04:13 tux kernel:  <c060f5f4> do_page_fault+0x0/0x5bd  <c04049d7> 
error_code+0x4f/0x54
Jun 30 13:04:13 tux kernel: 0b0: 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b ff ff ff ff
Jun 30 13:04:13 tux kernel: 0c0: 00 00 00 00 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b 6b
Jun 30 13:04:13 tux kernel: Prev obj: start=c45b8a78, len=2048
Jun 30 13:04:13 tux kernel: Redzone: 0x170fc2a5/0x170fc2a5.
Jun 30 13:04:13 tux kernel: Last user: [<f882eefc>](tg3_alloc_rx_skb+0xb0/0x163 
[tg3])
Jun 30 13:04:13 tux kernel: 000: 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a 5a
Jun 30 13:04:13 tux kernel: 010: 5a 5a 00 11 85 6a 0f ef 00 e0 52 cf 6c 00 08 00
[...]
Comment 9 Dave Jones 2006-08-01 22:03:44 EDT
*** Bug 200928 has been marked as a duplicate of this bug. ***
Comment 10 Dave Jones 2006-08-01 22:06:23 EDT
I'll reassign this to a devel/ bug, as it's likely to get fixed there first, and
then backported.
Comment 11 Dave Jones 2006-09-10 23:18:51 EDT
*** Bug 184310 has been marked as a duplicate of this bug. ***
Comment 12 Dave Jones 2006-09-10 23:22:44 EDT
*** Bug 205316 has been marked as a duplicate of this bug. ***
Comment 13 Robert Scheck 2006-09-11 16:19:37 EDT
It's possible to cause this Slab corruption (?) also when rebuilding binutils.
Comment 14 H.J. Lu 2006-09-11 20:41:04 EDT
With 2.6.17-1.2519.4.21.el5, I got the same thing when building gcc 4.2:

Sep 11 16:32:53 gnu-27 kernel: Slab corruption: (Not tainted)
start=ffff81003081ca20, len=2048
Sep 11 16:32:53 gnu-27 kernel: Redzone: 0x5a2cf071/0x5a2cf071.
Sep 11 16:32:53 gnu-27 kernel: Last user:
[<ffffffff80058a3b>](release_mem+0x127/0x253)
Sep 11 16:32:53 gnu-27 kernel:
Sep 11 16:32:53 gnu-27 kernel: Call Trace:
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8006f62d>] show_trace+0xae/0x319
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8006f8ad>] dump_stack+0x15/0x17
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff80007144>] check_poison_obj+0x7e/0x1d4
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8000c8b4>]
cache_alloc_debugcheck_after+0x35/0x1cc
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8000aa5d>] kmem_cache_alloc+0xe7/0xf7
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8019e77b>] alloc_tty_struct+0x1a/0x38
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8004a777>] init_dev+0xa1/0x551
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff801a004b>] ptmx_open+0x110/0x225
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8004b4d6>] chrdev_open+0x148/0x198
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8001f57f>] __dentry_open+0xe9/0x1f5
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff80026ce7>] nameidata_to_filp+0x2d/0x3e
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff80028de4>] do_filp_open+0x36/0x46
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff8001a6cd>] do_sys_open+0x4f/0xcd
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff800339f6>] sys_open+0x1b/0x1d
Sep 11 16:32:53 gnu-27 kernel:  [<ffffffff800604da>] tracesys+0xd1/0xdb
Sep 11 16:32:53 gnu-27 kernel: DWARF2 unwinder stuck at tracesys+0xd1/0xdb
Sep 11 16:32:53 gnu-27 kernel: Leftover inexact backtrace:
Comment 15 Dave Jones 2006-09-14 01:45:49 EDT
*** Bug 202367 has been marked as a duplicate of this bug. ***
Comment 16 Dave Russell 2006-09-25 11:28:20 EDT
I now have two machines that suffer from this problem, newest addition to the
family is running FC6-T3

Currently affected kernel 2.6.17-1.2647.fc6

Machine does this on *every* boot, only way to get machine up and running is to
boot to single user mode, and then init 5 from there.
Comment 18 Robert Scheck 2006-10-28 08:21:05 EDT
Miracles happen,
I've seen it,
There's so much we
Don't understand,
Miracles happen,
I was thereby,
We're not allowed to believe
All what we can see!

Adapted and translated from Nena; thanks to all people solving this annoying
bug after about 15 months... :)
Comment 19 Dave Jones 2006-10-29 01:30:42 EST
None of the existing kernels have slab debug enabled, so that's the reason it
won't show up.  However, if this is still present, it'll now manifest itself as
a lockup, or other random crash.

I'm going to investigate producing -debug kernels soon, which may show that this
still exists.  There have been some recent fixes in the tty layer (where it's
believed this bug lives) upstream, but nothing definitive to prove that this bug
has actually been fixed.

Closing it may be premature, time will tell.
Comment 20 Robert Scheck 2006-10-29 07:38:31 EST
Hrm...
Comment 21 Dave Jones 2007-04-30 15:00:47 EDT
hasn't been seen in a long time. I think this got fixed in one of the several
rounds of fixes that went into the tty code.

Note You need to log in before you can comment on or make changes to this bug.